root>create database movie;
Query OK, 1 row affected (0.08 sec)

root>create table movie(movie_id int Primary key auto_increment, movie_title varchar(200), movie_release_date varchar(100),movie_time varchar(100),director_name varchar(200));
ERROR 1046 (3D000): No database selected
root>use movie
Database changed
root>create table movie(movie_id int Primary key auto_increment, movie_title varchar(200), movie_release_date varchar(100),movie_time varchar(100),director_name varchar(200));
Query OK, 0 rows affected (0.08 sec)

root>select * from movie;
Empty set (0.02 sec)